# Generated by makepkg 4.2.1-chakra
# using fakeroot version 1.20.2
# Thu Dec 31 14:35:06 UTC 2015
pkgname = dvd-slideshow
pkgver = 0.8.6-1
pkgdesc = Scripts for creating slideshow DVDs with menus, audio, and fancy effects.
url = http://dvd-slideshow.sourceforge.net
screenshot = 
builddate = 1451572506
packager = gnastyle <BM-2cTv4XtvC9UQ8TdFCfPNySv2omc8T6m3sv@bitmessage.ch>
size = 604160
arch = any
gitrepo = desktop
gitfolder = dvd-slideshow
license = GPL
depend = bc
depend = cdrkit
depend = dvdauthor
depend = jhead
depend = netpbm
depend = sox
depend = toolame
depend = transcode
depend = vorbis-tools
categories = multimedia
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
